
/*
   Animation example, for spinners
*/
.animate-spin {
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
  display: inline-block;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-ms-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

.icon-star:before { content: '\e800'; } /* '' */
.icon-user:before { content: '\e801'; } /* '' */
.icon-users:before { content: '\e802'; } /* '' */
.icon-attention-alt:before { content: '\e803'; } /* '' */
.icon-bell:before { content: '\e804'; } /* '' */
.icon-opera:before { content: '\e805'; } /* '' */
.icon-crown:before { content: '\e806'; } /* '' */
.icon-plus:before { content: '\e807'; } /* '' */
.icon-minus:before { content: '\e808'; } /* '' */@font-face {
  font-family: 'hdr';
  src: url('../font/hdr.eot?79117789');
  src: url('../font/hdr.eot?79117789#iefix') format('embedded-opentype'),
       url('../font/hdr.svg?79117789#hdr') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'hdr';
  src: url('data:application/octet-stream;base64,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') format('woff'),
       url('data:application/octet-stream;base64,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') format('truetype');
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'hdr';
    src: url('../font/hdr.svg?79117789#hdr') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "hdr";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.icon-star:before { content: '\e800'; } /* '' */
.icon-user:before { content: '\e801'; } /* '' */
.icon-users:before { content: '\e802'; } /* '' */
.icon-attention-alt:before { content: '\e803'; } /* '' */
.icon-bell:before { content: '\e804'; } /* '' */
.icon-opera:before { content: '\e805'; } /* '' */
.icon-crown:before { content: '\e806'; } /* '' */
.icon-plus:before { content: '\e807'; } /* '' */
.icon-minus:before { content: '\e808'; } /* '' */
.icon-star { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe800;&nbsp;'); }
.icon-user { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe801;&nbsp;'); }
.icon-users { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe802;&nbsp;'); }
.icon-attention-alt { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe803;&nbsp;'); }
.icon-bell { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe804;&nbsp;'); }
.icon-opera { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe805;&nbsp;'); }
.icon-crown { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe806;&nbsp;'); }
.icon-plus { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe807;&nbsp;'); }
.icon-minus { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe808;&nbsp;'); }[class^="icon-"], [class*=" icon-"] {
  font-family: 'hdr';
  font-style: normal;
  font-weight: normal;
 
  /* fix buttons height */
  line-height: 1em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
}
 
.icon-star { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe800;&nbsp;'); }
.icon-user { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe801;&nbsp;'); }
.icon-users { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe802;&nbsp;'); }
.icon-attention-alt { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe803;&nbsp;'); }
.icon-bell { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe804;&nbsp;'); }
.icon-opera { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe805;&nbsp;'); }
.icon-crown { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe806;&nbsp;'); }
.icon-plus { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe807;&nbsp;'); }
.icon-minus { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe808;&nbsp;'); }@font-face {
  font-family: 'hdr';
  src: url('../font/hdr.eot?41443571');
  src: url('../font/hdr.eot?41443571#iefix') format('embedded-opentype'),
       url('../font/hdr.woff?41443571') format('woff'),
       url('../font/hdr.ttf?41443571') format('truetype'),
       url('../font/hdr.svg?41443571#hdr') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'hdr';
    src: url('../font/hdr.svg?41443571#hdr') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "hdr";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-star:before { content: '\e800'; } /* '' */
.icon-user:before { content: '\e801'; } /* '' */
.icon-users:before { content: '\e802'; } /* '' */
.icon-attention-alt:before { content: '\e803'; } /* '' */
.icon-bell:before { content: '\e804'; } /* '' */
.icon-opera:before { content: '\e805'; } /* '' */
.icon-crown:before { content: '\e806'; } /* '' */
.icon-plus:before { content: '\e807'; } /* '' */
.icon-minus:before { content: '\e808'; } /* '' */
